<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-stroitelstvograg</identifier>
<title>Наименование ОИВ, осуществляющего полномочия в области контроля за соблюдением органами местного самоуправления законодательства о градостроительной деятельности</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20151124</created>
<modified>20160812</modified>
<subject>строительство, жкх, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-stroitelstvograg/data-20160317T161900-structure-20160317T161900.xml</source>
<created>20160317T161900</created>
<provenance>Наименование ОИВ, осуществляющего полномочия в области контроля за соблюдением органами местного самоуправления законодательства о градостроительной деятельности</provenance>
<valid>20160317</valid>
<structure>20160317T161900</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001144-stroitelstvograg/data-20151126T160409-structure-20151126T160409.xml</source>
<created>20151126T160409</created>
<provenance>Наименование ОИВ, осуществляющего полномочия в области контроля за соблюдением органами местного самоуправления законодательства о градостроительной деятельности</provenance>
<valid>20151126</valid>
<structure>20151126T160409</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-stroitelstvograg/structure-20160317T161900.xsd</source>
<created>20160317T161900</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001144-stroitelstvograg/structure-20151126T160409.xsd</source>
<created>20151126T160409</created>
</structureversion></structure>
<publisher>
<name>Исаева Екатерина Владимировна</name>
<phone>8 (8422) 27-11-09</phone>
<mbox>73reklama_uln@mail.ru</mbox>
</publisher>
</meta>